/* =========================
   pages.css (lower pages common)
   - kanei-chakai specs included
========================= */
@import url('variables.css'); 

/* =========================
   collage
========================= */
.en .collage-title {
  font-size: 48px;
  font-weight: 700;
}
.en .collage-media {
  padding: 0 32px;
}
.en .collage-img--b {
  margin-left: auto;
}
@media screen and (max-width: 480px) {
  .en .collage-title {
    font-size: 32px;
  }
  .en .collage-media {
    padding: initial;
  }
  .en .collage-img {
    width: 100%;
    height: initial;
  }
}
/* =========================
menu
========================= */
.en .page-menu-btn:not(:first-child) {
    font-size: 22px;
}
.en .menu-link {
    width: 280px;
}
@media screen and (max-width: 480px) {
  .en .page-menu-btn {
    width: 100%;
  }
}
/* =========================
   footer
========================= */
.en .footer-inner {
  flex-direction: column;
  align-items: center;
}
.en .footer-nav {
    justify-content: flex-start;
}
/* =========================
   ページタイトル
========================= */
@media screen and (max-width: 480px) {
  .under-title__text::before, .under-title__text::after {
    content: none;
  }
}
/* =========================
   section-split
========================= */
@media screen and (min-width: 481px) {
  .en .section-split {
    align-items: initial;
  }
}

/* =========================
   タイムライン
========================= */
.en .timeline-text {
    max-width: initial;
}